Product comparison · 2 wired routers

D-Link DIR-100/FE/E1A wired router Fast Ethernet Black vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 27specifications compared
  • 11differ
  • 16identical
  • 41known for one product only

Key differences

The D-Link DIR-100/FE/E1A wired router Fast Ethernet Black has 2 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (197 mm vs 195 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 15.8 mm more depth than the D-Link DIR-100/FE/E1A wired router Fast Ethernet Black (130 mm vs 114.2 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 8 mm more height than the D-Link DIR-100/FE/E1A wired router Fast Ethernet Black (36 mm vs 28 mm). Networking standards: IEEE 802.3x on the D-Link DIR-100/FE/E1A wired router Fast Ethernet Black, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White. Management protocols: IGMP on the D-Link DIR-100/FE/E1A wired router Fast Ethernet Black, HTTP, SNMP V1/V2C, CWMP(TR-069) on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • Product colour
    • DIR-100/FE/E1A wired router Fast Ethernet Black:Black
    • TD-W9970B wired router Fast Ethernet White:White
  • Storage temperature (T-T)
    • DIR-100/FE/E1A wired router Fast Ethernet Black:-25 - 55 °C
    • TD-W9970B wired router Fast Ethernet White:-40 - 70 °C
  • Operating relative humidity (H-H)
    • DIR-100/FE/E1A wired router Fast Ethernet Black:5 - 95%
    • TD-W9970B wired router Fast Ethernet White:10 - 90%
  • Storage relative humidity (H-H)
    • DIR-100/FE/E1A wired router Fast Ethernet Black:5 - 95%
    • TD-W9970B wired router Fast Ethernet White:5 - 90%
  • Width
    • DIR-100/FE/E1A wired router Fast Ethernet Black:197 mm
    • TD-W9970B wired router Fast Ethernet White:195 mm
  • Depth
    • DIR-100/FE/E1A wired router Fast Ethernet Black:114.2 mm
    • TD-W9970B wired router Fast Ethernet White:130 mm
  • Height
    • DIR-100/FE/E1A wired router Fast Ethernet Black:28 mm
    • TD-W9970B wired router Fast Ethernet White:36 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DIR-100/FE/E1A, TD-W9970B
68 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Networking standardsDiffersIEEE 802.3xIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeFast EthernetFast Ethernet
Ethernet LANYesYes
Cabling technology10/100Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
DSLKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Installed SFP modules quantityKnown for one1Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocols1 differ
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsDiffersIGMPHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Supported network protocolsKnown for oneNTPUnknown — not stated by the source
Security2 differ
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
Firewall securityDiffersStateful packet inspection (SPI) firewallNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringYesYes
URL filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringYesYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportDiffers- PPTP pass-through - IPSec pass-through - L2TP pass-throughPPTP, L2TP, IPSec Pass-through
DoS attack preventionKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedYesYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneActivity, LAN, Link, Power, StatusUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power source typeDCDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 55 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers197 mm195 mm
DepthDiffers114.2 mm130 mm
HeightDiffers28 mm36 mm
WeightKnown for one515.5 gUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons